Package list findbugs / fda5e20
Depend on libbcel-java (>= 6.0) (Closes: #832842) Emmanuel Bourg 5 years ago
2 changed file(s) with 3 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
33 * New upstream release
44 - Refreshed the patches
55 - Depend on Java 8
6 - Depend on libbcel-java (>= 6.0) (Closes: #832842)
67 * debian/watch: Track the release tags on GitHub
78 * Standards-Version updated to 3.9.8
89 * Use secure Vcs-* URLs
1111 java-wrappers,
1212 junit4,
1313 libasm4-java,
14 libbcel-java (>= 6.0~rc3),
14 libbcel-java (>= 6.0),
1515 libcommons-lang-java (>= 2.4),
1616 libdom4j-java (>= 1.6.1),
1717 libjaxen-java (>= 1.1.1),
3232 java-wrappers,
3333 junit4,
3434 libasm4-java,
35 libbcel-java (>= 6.0~rc3),
35 libbcel-java (>= 6.0),
3636 libcommons-lang-java (>= 2.4),
3737 libdom4j-java (>= 1.6.1),
3838 libjaxen-java (>= 1.1.1),